DOCKER(1)

NAME
docker-stack - Manage Swarm stacks

SYNOPSIS
docker stack [OPTIONS]

DESCRIPTION
Manage Swarm stacks

OPTIONS
-h, --help[=false]
    help for stack

SEE ALSO
docker(1), docker-stack-config(1), docker-stack-deploy(1), docker-stack-ls(1), docker-stack-ps(1), docker-stack-rm(1), docker-stack-services(1)